1 2 Previous Next 10 Replies Latest reply on Jul 30, 2009 3:15 PM by Dvanmeter

    Agent 4.5 for ePO 4.5

      ePO reports that it has Agent 4.5 installed in the Extensions section, but when I deploy the agent, I only have the option for 4.0.0.1421. How do I deploy Agent 4.5?
        1 2 Previous Next